/* blqSuscripcion */

#blqSUSCRIP           {padding:0; margin:0;}
#blqSUSCRIP ul        {list-style:none; padding:0; margin:0; font-family:"Arial narrow";}
#blqSUSCRIP li        {list-style:none; padding:0 0 4px 0; margin:0; text-align:center;}
#blqSUSCRIP .cabecera {border-bottom:1px solid #EEE; padding:7px 0 0 17px; text-transform:uppercase; font-size:0.75em; text-align:left; line-height:1em}
#blqSUSCRIP .central  {padding:4px 0 0; margin:0 1px; height:auto}
#blqSUSCRIP .pie      {border-top:1px solid #DBDBDD; padding:0; background-color:#E5E5ED; height:18px;}

/* blqSuscripcion */